{% extends 'berou/base.html' %}
{% load staticfiles form_helpers i18n %}
{% block content %}
<div class="row">
    <h1>{% trans 'Register' %}</h1>
    <form class="form-horizontal container-fluid" method="POST">
        {% csrf_token %}
        {% include "berou/includes/field.html" with field=form.username %}
        {% include "berou/includes/field.html" with field=form.email %}
        {% include "berou/includes/field.html" with field=form.password1 %}
        {% include "berou/includes/field.html" with field=form.password2 %}
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <button class="btn btn-primary" type="submit">{% trans "Register" %}</button>
            </div>
        </div>
    </form>
</div>
{% endblock content %}
